body{
  //background-color: #purple;
}
.cab{ display:flex;
	  justify-content:left;
//border-color:#000045;
	  //background-color:#CDA3F7;}
	 .Fotoperfil{
	 width:20%;}
 h1{ margin-bottom:0px;
	//background-color:#464775;
	padding-top:10px;
	padding-bottom:10px;
	padding-right:40px;
padding-left: 40px;}

.Descripcion{ 
 //border-color:#AC77E1;
 padding-left:20px;}
 .ContArriba{
	 display:flex;
 //border-color:#32FF45;}
  .col{
 //border-color:#25398C;}
.pie{
background-color:#AC77E1;}
  .act{
	 display:flex;
	  justify-content: space-around;
// border-color:#000045;
	  //background-color:#AC77E1;}

ul{
display:flex;
justify-content: center;
list-style: 20px;
font-size:20px;}
a{display:block;
 text-decoration:none;
 color:black;
padding-top:10px;
padding-bottom:10px;
padding-right:40px;
padding-left: 40px;
}
}
a:hover{background-color:#7824C6;
        //color:black;}

